[Config]
Skin=0
AutoSend=1
GankNotice=1
ShowPath=1
ShowHP=1
CDTimeArmy=1
LastHit=1
CDTimeFriend=1
TowerDistance=1
IconTimer=1
WardTimer=1
Wxsj=1
Sxze=1
托盘3=5
托盘=6
Msg1=上路敌人不见,请提好裤子
Msg2=中路敌人不见,请提好裤子
Msg3=下路敌人不见,请提好裤子
Msg4=我正在去往上路，请做好准备
Msg5=我正在去往中路，请做好准备
Msg6=我正在去往下路，请做好准备
path=
Adver=
iClose=0
VIP账号=
VIP密码=
KIS=1
YG=1
PW=1
LZ=一键连招：瑞文--【光速QA取消后摇】          连招顺序：Q→取消Q后摇→A→取消A后摇
LZRJ=Q
XZ=1
yxmz=666
[SkinInfo]
HeroCount=0
[HeroInfo]
[SkinNo]
